function install {
  which $1 &> /dev/null

  if [ $? -ne 0 ]; then
    echo "Installing: ${1}..."
    sudo apt install -y $1
  else
    echo "Already installed: ${1}"
  fi
}



apt_packages = ("curl" "exfat-utils" "git" "htop" "tmux" "gimp" "inkscape" "texlive-full" "stow" "vlc" "blender" "gparted" "docker.io" "docker-compose" "python3-pip" "wget" "tree" "universal-ctags")

sudo apt update

for package in "${apt_packages}"
do
  install ${package} 
done


